• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

feature level 11.0 available; feature level 12.0 required

Contributor ,
Jun 01, 2023 Jun 01, 2023

Copy link to clipboard

Copied

How many times does this happen.

I haven't changed my graphics card, or anything else on my PC, but I've started getting the above message.

I have a NVIDIA GeForce  GT 640.

I've checked my system and I definitely have DirectX 12.0 installed.

Does anyone have any information on this issue.

I did try 'chat' but had to give up on chat as I was waiting 5 minutes between answers.

TOPICS
Performance

Views

552

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jun 02, 2023 Jun 02, 2023

Hello @BigDingus,

 

I'm sorry to hear about your experience. Unfortunately, the NVIDIA GeForce GT640 GPU doesn't support DirectX 12.1, as it requires hardware support for DirectX features to work. Updating your drivers or operating system won't help in this situation. 

 

To learn more about the system requirements for Fresco, please visit https://helpx.adobe.com/fresco/system-requirements.html

 

Please don't hesitate to reach out if you need further assistance. We're always here to help.

 

Tha

...

Votes

Translate

Translate
Community Expert ,
Jun 02, 2023 Jun 02, 2023

Copy link to clipboard

Copied

It might possibly be that although your card says Direct X12 is supported, the features are only up to DirectX 11. I checked my system using this information from Microsoft:

How do I know if I have DirectX 12?
To check which version of DirectX is on your PC using the DirectX Diagnostic Tool, select the Start button and type dxdiag in the search box, then press Enter. In the DirectX Diagnostic Tool, select the System tab, then check the DirectX version number under System Information.
 
On the initial page of the dialog it tells me I have DirectX 12, clicking next page tells me the feature levels. DirectX 12_1 is what we need for Fresco. 
 
thejanebradbury_0-1685723101485.png

 

 
 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 02, 2023 Jun 02, 2023

Copy link to clipboard

Copied

LATEST

Hello @BigDingus,

 

I'm sorry to hear about your experience. Unfortunately, the NVIDIA GeForce GT640 GPU doesn't support DirectX 12.1, as it requires hardware support for DirectX features to work. Updating your drivers or operating system won't help in this situation. 

 

To learn more about the system requirements for Fresco, please visit https://helpx.adobe.com/fresco/system-requirements.html

 

Please don't hesitate to reach out if you need further assistance. We're always here to help.

 

Thanks,

Anubhav

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines